/*CSS Reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

ul{
	/*shorthand property*/
	/*padding: 1rem;*/
	padding-top: 1rem;
	padding-right: 1rem;
	padding-bottom: 1rem;
	padding-left: 1rem;
	/*margin creates space between the nav and the intro element*/
	margin-bottom: 2rem;
	border-bottom:  1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	display: inline;
	margin: 0.5rem;
	vertical-align: middle;
}

#intro{
	text-align: center;
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p, #intro h2{
	margin-bottom: 1rem;
}

#intro button{
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	color: white;
	cursor: pointer;
	font-size: 1.1rem;
	font-weight: bold;
}

#succeed-info{
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#succeed-info h2{
	text-align: center;
	padding-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
}

.card{
	display: inline-block;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

#pre-footer{
	background-color:#00253f;
	width: 100%;
	height: 20vh;
	color: white;
}

#pre-footer div{
	display: inline-block;
	vertical-align: bottom;
	padding-left: 2vw;
	padding-right: 10vw;
	padding-top: 2%;
}

footer{
	padding-left: 2vw;
	padding-top: 1vh;
	padding-bottom: 1vh;
}

footer span{
	padding-right: 2vw;
}